#! /bin/sh
HOME_DIR="/home/root"
LOG_FILE="$HOME_DIR/logs/SYSLOG.ALS"

# SRVFISB.AFE
if [ -f "$1/SRVFISB.AFE" ]; then
	echo "Upgrading SRVFISB.AFE From SD Card" >> $LOG_FILE
	cp -f $1/SRVFISB.AFE $HOME_DIR/SRVFISB.AFE
	sync
	sleep 1
elif [ -f "$1/srvfisb.afe" ]; then
	echo "Upgrading SRVFISB.AFE From SD Card" >> $LOG_FILE
	cp -f $1/srvfisb.afe $HOME_DIR/SRVFISB.AFE
	sync
	sleep 1
else
	echo "SRVFISB.AFE file not found" >> $LOG_FILE
fi
