#! /bin/sh
HOME_DIR="/home/root"
LOG_FILE="$HOME_DIR/logs/SYSLOG.ALS"

if [ -d $1 ]; then
	if [ -d "$HOME_DIR/afs_installx86" ]; then
		echo "Removing existing installation directory" >> $LOG_FILE
		rm -rf $HOME_DIR/afs_installx86/*
	else
		echo "Creating installation directory" >> $LOG_FILE
		mkdir $HOME_DIR/afs_installx86
	fi

	echo "Copying installation files." >> $LOG_FILE
	cp -R $1/* $HOME_DIR/afs_installx86
fi


