HOME_DIR="/home/root"
WIFI_START=/usr/bin/wifi-start.sh
echo "#!/bin/sh -e" > $WIFI_START
echo "sed -i \'s/wlan[1-9]/wlan0/g\' /etc/udev/rules.d/70-persistent-net.rules" >> $WIFI_START 
echo "LOGFILE=/home/root/logs/SYSLOG.ALS" >> $WIFI_START
echo "if [ -d /sys/class/net/wlan0 ]; then" >> $WIFI_START
echo "  if pidof -x \"dnsmasq\" >/dev/null; then" >> $WIFI_START
echo "    echo \"WIFI-START: Stopping dnsmasq process.\" >> \$LOGFILE" >> $WIFI_START
echo "    pkill dnsmasq" >> $WIFI_START
echo "  fi" >> $WIFI_START
echo "  if pidof -x \"hostapd\" >/dev/null; then" >> $WIFI_START
echo "    echo \"WIFI-START: Stopping hostapd process.\" >> \$LOGFILE" >> $WIFI_START
echo "    pkill hostapd" >> $WIFI_START
echo "  fi" >> $WIFI_START
echo "  echo \"WIFI-START: Configuring device wlan0\" >> \$LOGFILE" >> $WIFI_START
echo "  /sbin/ifconfig wlan0 up 192.168.10.1 netmask 255.255.255.0" >> $WIFI_START
echo "  sleep 2" >> $WIFI_START
echo "  echo \"WIFI-START: Starting dnsmasq.\" >> \$LOGFILE" >> $WIFI_START
echo "  /usr/local/bin/dnsmasq" >> $WIFI_START
echo "  echo \"WIFI-START: Configuring iptables.\" >> \$LOGFILE" >> $WIFI_START
echo "  /usr/sbin/iptables --flush" >> $WIFI_START
echo "  /usr/sbin/iptables --table nat --flush" >> $WIFI_START
echo "  /usr/sbin/iptables --delete-chain" >> $WIFI_START
echo "  /usr/sbin/iptables --table nat --append POSTROUTING --out-interface lo -j MASQUERADE" >> $WIFI_START
echo "  /usr/sbin/iptables --append FORWARD --in-interface wlan0 -j ACCEPT" >> $WIFI_START
echo "  /sbin/sysctl -w net.ipv4.ip_forward=1 1>> \$LOGFILE" >> $WIFI_START
echo "  /usr/local/bin/hostapd -B /etc/hostapd/hostapd.conf 1>> \$LOGFILE" >> $WIFI_START
echo "fi" >> $WIFI_START
chmod +x $WIFI_START

echo "installed" > $HOME_DIR/logs/wifi.0.4

